<?php

return [
    'name' => 'Netim',
    'language' => 'fr',
    'description' => '',
    'fields' => [
        'username' => 'Utilisateur',
        'password' => 'Mot de passe',
        'test_mode' => 'Mode de test',
        'adp' => 'Mise à jour automatique des prix d\'achat',
        'cost-currency' => 'Devise d\'achat',
        'import-tld' => 'Importer des extensions',
        'profit-rate' => 'Taux de marge',
        ],
     'desc' => [
        'username'      => '',
        'password'      => '',
        'test-mode' => 'Utiliser l\'environnement de test',
        'credentials' => 'Vous devrez ouvrir un compte revendeur afin d\'utiliser nos services de registrar. Pour ce faire, veuillez démarrer le <a href=\'http://www.netim.com/reseller/\' target=\'blank\'>processus d\'inscription ici</a> ou contactez notre <a href=\' mailto:sales@netim.com\'>équipe commerciale</a>.<br/><br/>
         Veuillez noter que les plateformes de production et de test sont différentes. Si vous souhaitez effectuer des tests, vous aurez besoin d\'un compte de test supplémentaire pour l\'environnement de test opérationnel. Votre compte de production ne fonctionnera pas sur cet environnement.',
        'adp' => 'Recalcul automatiquement les prix d\'achat chaque jour et définit les prix de vente avec le taux de marge indiqué',
        'cost-currency' => '',
        'import-tld-1' => 'Importer automatiquement les extensions disponibles chez NETIM.',
        'import-tld-2' => 'Les extensions de domaine disponibles chez NETIM seront importées selon le mode d\'importation défini dans config.php. Veuillez vous référer à ce fichier pour plus d\'informations.',
        'profit-rate' => '',
        ],
    'tab-detail' => 'Informations API',
    'tab-import' => 'Importer des domaines',
    'test-button' => 'Tester la connexion',
    'import-note' => 'Vous pouvez facilement transférer les noms de domaine présents sur votre compte Netim vers vos clients existants. Lorsque vous faites cela, le nom de domaine sera défini comme une commande pour votre client. Les noms de domaine déjà enregistrés dans le système sont colorés en vert.',
    'import-button' => 'Importer',
    'import-tld-button' => 'Importer',
    'save-button' => 'Enregistrer les paramètres',
    'error_availability'=> 'Les informations de domaine et d\'extension ne sont pas fournies.',
    'error_test' => 'Erreur lors de la tentative de connexion à l\'API',
    'error_import' => 'L\'importation a échoué, une erreur s\'est produite.',
    'error_tld_import' => 'L\'importation a échoué, une erreur s\'est produite.',
    'error_docs'        => 'Les données additionnelles pour ce nom de domaine n\'ont pas été définies',
    'error_request' => 'La requête a échoué',
    'error_request_id' => 'La requête #[ID_OPE] a échoué',
    'error_get_pricing' => 'Impossible de récupérer les prix d\'achat',
    'error_get_domains' => 'Impossible de récupérer les domaines',
    'error_get_tlds' => "Impossible de récupérer les extensions. Le fichier [FILE] ne peut pas être téléchargé.",
    'error_get_ns' => 'Impossible d\'obtenir les serveurs de noms',
    'error_upd_ns' => 'Échec de la mise à jour des serveurs de noms',
    'error_get_childns' => 'Impossible d\'obtenir les informations sur le serveur de noms enfant',
    'error_add_childns' => 'Impossible d\'ajouter ce serveur de noms enfant',
    'error_upd_childns' => 'Impossible de mettre à jour ce serveur de noms enfant',
    'error_del_childns' => 'Impossible de supprimer ce serveur de noms enfant',
    'error_upd_whois' => 'Échec de la mise à jour des informations whois',
    'error_get_whoisprivacy' => 'Impossible d\'obtenir le statut de la confidentialité whois',
    'error_upd_whoisprivacy' => 'Impossible de mettre à jour la confidentialité whois',
    'error_no_whoisprivacy' => 'La confidentialité Whois n\'est pas disponible pour cette extension',
    'error_get_transferlock' => 'Impossible d\'obtenir le statut de verrouillage du transfert',
    'error_upd_transferlock' => 'Impossible de mettre à jour le verrouillage du transfert',
    'error_no_transferlock' => 'Le verrouillage du transfert n\'est pas disponible pour cette extension',
    'error_get_authcode' => 'Impossible d\'obtenir le code d\'autorisation',
    'error_get_nsrecord' => 'Impossible d\'obtenir les enregistrements DNS',
    'error_add_nsrecord' => 'Échec de l\'ajout de cet enregistrement DNS',
    'error_upd_nsrecord' => 'Impossible de mettre à jour cet enregistrement DNS',
    'error_del_nsrecord' => 'Échec de la suppression de cet enregistrement DNS',
    'error_get_webforward' => 'Impossible d\'obtenir les informations de le redirection du domaine',
    'error_add_webforward' => 'Impossible d\'ajouter cette redirection de domaine',
    'error_upd_webforward' => 'Impossible de mettre à jour cette redirection de domaine',
    'error_del_webforward' => 'Échec de la suppression de cette redirection de domaine',
    'error_get_emailforward' => 'Impossible d\'obtenir les informations de transfert d\'e-mail',
    'error_add_emailforward' => 'Échec de l\'ajout de ce transfert d\'e-mail',
    'error_upd_emailforward' => 'Échec de la mise à jour de ce transfert d\'e-mail',
    'error_del_emailforward' => 'Échec de la suppression de ce transfert d\'e-mail',
    'error_get_domaininfo' => 'Impossible d\'obtenir les informations du domaine',
    'success_settings' => 'Paramètres enregistrés avec succès.',
    'success_test' => 'Le test de connexion a réussi.',
    'success_import' => 'Importation terminée avec succès.',
    'success_tld_import'=> 'Les extensions ont été importées avec succès.',
    'pending_request' => 'La requête #[ID_OPE] est déjà en attente de traitement.',
    'pending_request_id'=> 'La demande #[ID_OPE] est soumise et en attente de traitement.'
];
