<?php 
return [
    'name'              => 'Netim',
    'language'          => 'en',
    'description'       => '',
    'fields'            => [
        'username'      => 'Username',
        'password'      => 'Password',
        'test-mode'     => 'Test mode',
        'adp'           => 'Auto Update Of Costs',
        'cost-currency' => 'Cost Currency',
        'import-tld'    => 'Import extensions',
        'profit-rate'   => 'Profit rate',
    ],
    'desc'              => [
        'username'      => '',
        'password'      => '',
        'test-mode'     => 'Use the Operational Testing Environment',
        'credentials'   => 'You will need to open a reseller account in order to use our registrar services. To do so please start the <a href=\'http://www.netim.com/reseller/\' target=\'blank\'>signup process here</a> or contact our <a href=\'mailto:sales@netim.com\'>sales team</a>.<br/><br/>
        Please note that production and testing plateforms are differents. If you want to perform some tests, you will need an additional test account for the Operational Testing Environment. Your production account will not work on that environment.',
        'adp'           => 'It automatically pulls costs every day and defines the sales prices for the profit rate you specify.',
        'cost-currency' => '',
        'import-tld-1'  => 'Automatically import extensions available with NETIM.',
        'import-tld-2'  => 'Domain extensions which are available at NETIM will be imported according to the import mode defined in config.php. Please refer to this file for more information.',
		'profit-rate'   => '',
    ],
    'tab-detail'        => 'API Information',
    'tab-import'        => 'Import domains',
    'test-button'       => 'Test Connection',
    'import-note'       => 'You can easily transfer the domain names found on your Netim account to your existing clients. When you do this, the domain name will be defined as an order for your client. The domain names already registered in the system are coloured green.',
    'import-button'     => 'Import',
    'import-tld-button' => 'Import',
    'save-button'       => 'Save settings',
	'error_availability'=> 'Domain and extension information are not provided.',
	'error_test'		=> 'Error while trying to connect to the API',
	'error_import'      => 'Import failed, an error has occurred.',
	'error_tld_import'  => 'Import failed, an error has occurred.',
    'error_docs'        => 'Required addtional fields for domain name not defined',
	'error_request'  	=> 'Request failed',
	'error_request_id'	=> 'Request #[ID_OPE] failed',
	'error_get_pricing'	=> 'Unable to fetch pricing information',
    'error_get_domains'	=> 'Unable to fetch domains',
    'error_get_tlds'	=> "Unable to fetch tlds. File [FILE] can't be downloaded.",
	'error_get_ns'		=> 'Failed to get nameservers information',
	'error_upd_ns'		=> 'Failed to update nameservers',
	'error_get_childns'	=> 'Failed to get child nameserver information',
	'error_add_childns'	=> 'Failed to add this child nameserver',
	'error_upd_childns'	=> 'Failed to update this child nameserver',
	'error_del_childns'	=> 'Failed to delete this child nameserver',
	'error_upd_whois'	=> 'Failed to update whois information',
	'error_get_whoisprivacy'	=> 'Failed to get whois privacy status',
	'error_upd_whoisprivacy'	=> 'Failed to change whois privacy status',
	'error_no_whoisprivacy'	=> 'Whois privacy is not available for this extension',
	'error_get_transferlock'	=> 'Failed to get transfer lock status',
	'error_upd_transferlock'	=> 'Failed to change transfer lock status',
	'error_no_transferlock'	=> 'Transfer lock is not available for this extension',
	'error_get_authcode'	=> 'Failed to get authcode',
    'error_get_nsrecord'	=> 'Failed to get dns records information',
	'error_add_nsrecord'	=> 'Failed to add this dns record',
	'error_upd_nsrecord'	=> 'Failed to update this dns record',
	'error_del_nsrecord'	=> 'Failed to delete this dns record',
    'error_get_webforward'	=> 'Failed to get domain forwarding information',
	'error_add_webforward'	=> 'Failed to add this domain forward',
	'error_upd_webforward'	=> 'Failed to update this domain forward',
	'error_del_webforward'	=> 'Failed to delete this domain forward',
    'error_get_emailforward'	=> 'Failed to get email forwarding information',
	'error_add_emailforward'	=> 'Failed to add this email forward',
	'error_upd_emailforward'	=> 'Failed to update this email forward',
	'error_del_emailforward'	=> 'Failed to delete this email forward',
    'error_get_domaininfo'  => 'Failed to get domain information',
    'success_settings'  => 'Settings saved successfully.',
    'success_test'      => 'The connection test succeeded.',
    'success_import'    => 'Import completed successfully.',
    'success_tld_import'=> 'Extensions were successfully imported.',
	'pending_request'	=> 'Request #[ID_OPE] is already pending.',
	'pending_request_id'=> 'Request #[ID_OPE] is submitted and pending.'
];
