<?php 
return [
    'name'              => 'Netim',
    'language'          => 'es',
    'description'       => '',
    'fields'            => [
        'username'      => 'Nombre de usuario',
        'password'      => 'Contraseña',
        'test-mode'     => 'modo de prueba',
        'adp'           => 'Actualización automática de los costos',
        'cost-currency' => 'Moneda de coste',
        'import-tld'    => 'Importar extensiones',
        'profit-rate'   => 'Tasa de ganancia',
    ],
    'desc'              => [
        'username'      => '',
        'password'      => '',
        'test-mode'     => 'Utilizar el Entorno de prueba operativa',
        'credentials'   => 'Se necesita abrir una cuenta revendedor para utilizar nuestros servicios de Registrador. Para proceder, inicie el <a href=\'http://www.netim.com/reseller/\' target=\'blank\'>proceso de registro aquí</a> o contactanos en <a href=\'mailto:sales@netim.com\'>equipo comercial</a>.<br/><br/>
        Por favor tenga en cuenta que las plataformas de producción y de prueba son distintas. En caso de querer realizar pruebas, será necesario tener una cuenta de prueba adicional para el Entorno de prueba operativa. Su cuenta de producción no funcionará en este entorno.',
        'adp'           => 'Extrae automáticamente los costos todos los días y define los precios de venta según la tasa de ganancia programada.',
        'cost-currency' => '',
        'import-tld-1'  => 'Importa automáticamente las extensiones disponibles en NETIM.',
        'import-tld-2'  => 'Las extensiones de dominio disponibles en NETIM se importarán según el modo de importación definifo en config.php. Consulte este documento para más información.',
		'profit-rate'   => '',
    ],
    'tab-detail'        => 'Información API',
    'tab-import'        => 'Importar dominios',
    'test-button'       => 'Comprobar conexión',
    'import-note'       => 'Puede transferir fácilmente nombres de dominio de su cuenta Netim a sus clientes. Al hacerlo, el nombre de dominio será definido como un pedido para su cliente. Los nombres de dominio ya registrado en el sistema aparecen en verde.',
    'import-button'     => 'Importar',
    'import-tld-button' => 'Importar',
    'save-button'       => 'Guardar configuraciones',
	'error_availability'=> 'Información sobre dominios y extensiones no proporcionada.',
	'error_test'		=> 'Error al conectarse a la API',
	'error_import'      => 'Importación fallida, se ha producido un error.',
	'error_tld_import'  => 'Importación fallida, se ha producido un error.',
    'error_docs'        => 'Campos adicionales necesarios no definidos para el nombre de dominio',
	'error_request'  	=> 'Solicitud fallida',
	'error_request_id'	=> 'Solicitud #[ID_OPE] fallida',
	'error_get_pricing'	=> 'Imposible buscar información de precios',
    'error_get_domains'	=> 'Imposible buscar dominios',
    'error_get_tlds'	=> "Imposible buscar TLDs. No se puede descargar el documento [FILE].",
	'error_get_ns'		=> 'Error al buscar información de servidores',
	'error_upd_ns'		=> 'Error al modificar servidores',
	'error_get_childns'	=> 'Error al buscar información de child nameserver',
	'error_add_childns'	=> 'Error al agregar este child nameserver',
	'error_upd_childns'	=> 'Error al modificar este child nameserver',
	'error_del_childns'	=> 'Error al eliminar este child nameserver',
	'error_upd_whois'	=> 'Error al modificar la información whois',
	'error_get_whoisprivacy'	=> 'Error al buscar estatus de privacidad whois',
	'error_upd_whoisprivacy'	=> 'Error al modificar estatus de privacidad whois',
	'error_no_whoisprivacy'	=> 'Privacidad del Whois no disponible para esta extensión',
	'error_get_transferlock'	=> 'Error al buscar estatus de bloqueo de la transferencia',
	'error_upd_transferlock'	=> 'Error al modificar estatus de bloqueo de la transferencia',
	'error_no_transferlock'	=> 'Bloqueo de la transferencia no disponible para esta extensión',
	'error_get_authcode'	=> 'Error al buscar codigo de autorización',
    'error_get_nsrecord'	=> 'Error al buscar información de registros dns',
	'error_add_nsrecord'	=> 'Error al agregar este registro dns',
	'error_upd_nsrecord'	=> 'Error al modificar este registro dns',
	'error_del_nsrecord'	=> 'Error al eliminar este registro dns',
    'error_get_webforward'	=> 'Error al buscar información de redireccionamiento del dominio',
	'error_add_webforward'	=> 'Error al agregar el redireccionamiento del dominio',
	'error_upd_webforward'	=> 'Error al modificar el redireccionamiento del dominio',
	'error_del_webforward'	=> 'Error al eliminar el redireccionamiento del dominio',
    'error_get_emailforward'	=> 'Error al buscar el redireccionamiento del correo electrónico',
	'error_add_emailforward'	=> 'Error al agregar el redireccionamiento del correo electrónico',
	'error_upd_emailforward'	=> 'Error al modificar el redireccionamiento del correo electrónico',
	'error_del_emailforward'	=> 'Error al eliminar el redireccionamiento del correo electrónico',
    'error_get_domaininfo'  => 'Error al buscar información del dominio',
    'success_settings'  => 'Configuración guardada con éxito.',
    'success_test'      => 'Conexión de prueba resultó.',
    'success_import'    => 'Importación terminada con éxito.',
    'success_tld_import'=> 'Extensiones importadas con éxito.',
	'pending_request'	=> 'Solicitud #[ID_OPE] ya pendiente.',
	'pending_request_id'=> 'Solicitud #[ID_OPE] ya sometida y pendiente.'
];
